Wednesday, September 16, 2009

Operation must use an updateable query.

Hi one my friend is getting this error "Operation must use an updateable query"

Solution:

Error Message:
Operation must use an updateable query. /file.asp 12
Cause:
The most common reason this error is generated is the database or directory containing the database you are trying to access does not have the correct permissions.
Resolution:
Either move the database to the "access_db" directory or add read/write permissions to the directory where the database resides.

No comments:

Shared Button